@charset "UTF-8";

/* Global formatting */
.csc-firstHeader { margin-top: 0; }
h1 { border-bottom: 2px dotted rgba(0, 59, 121, 0.1); margin-bottom: 20px; padding-bottom: 10px; }

a, a:visited, a:active, a:focus { color: #f4a116; text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: 0; }

.csc-textpic-caption {
	color: gray;
	font-size: 11px;
	font-style: italic;
	padding: 3px 0;
}

.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.align-justify { text-align: justify; }

/* layout */
body {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	border: 0;
	color: #003b79;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	margin: 0;
	padding: 30px 0;
}

/* Header */
#header {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,0b3084+30,0b3084+60,000000+100&0.8+0,0.8+100 */
	background: -moz-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(11,48,132,0.8) 30%, rgba(11,48,132,0.8) 60%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(11,48,132,0.8) 30%,rgba(11,48,132,0.8) 60%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.8) 0%,rgba(11,48,132,0.8) 30%,rgba(11,48,132,0.8) 60%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#cc000000',GradientType=1 ); /* IE6-9 */
	
	border-radius: 8px;
	padding: 10px;
	position: relative;
}

#logo { /*margin: 10px 0 0 10px;*/ }

#slogan {
	background-image: url(../images/arrow.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 50px;
	color: white;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-left: 99px;
	margin-top: 12px;
	padding-left: 60px;
	text-transform: uppercase;
}

#downloadbutton { color: white; }
#downloadbutton .oi {
	margin-right: 5px;
	position: relative;
	top: 3px;
}

/* Navi */
#navi {
	background-color: rgba(248, 151, 29, 0.8);
	border-radius: 8px;
	margin: 10px 0;
}

.navbar-light .navbar-nav .nav-link {
	color: white;
	font-size: 0.9rem;
	font-weight: bold;
	text-transform: uppercase;
}

.dropdown-menu { font-size: 0.8rem; }

a.dropdown-item { color: #16181b; }
li.active > .dropdown-item {
	background-color: #f8f9fa;
	font-weight: bold;
}

/* language menu */
#lang {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 99;
}

#lang li {
	border: 0;
	float: left;
	margin: 0;
	padding: 0;
}
#lang li+li { margin-left: 7px; }

#lang li a {
	background-color: #F4A219;
	border: 0;
	border-radius: 4px;
	color: black;
	display: block;
	font-size: 0.95em;
	font-weight: bold;
	margin: 0;
	padding: 3px 5px;
	text-align: center;
	text-transform: uppercase;
}

#lang li a:hover { text-decoration: none; }
#lang li.active a,
#lang li a:hover { color: white; }

/* Content */
#content {
	background-color: white;
	border-radius: 8px;
	padding: 20px 20px 40px;
}

#content img { height: auto; max-width: 100%; }

/* Responsive stuff */
@media screen and (max-width: 992px) {
	#downloadbutton { font-size: .8rem; }
}

@media screen and (max-width: 768px) {
	#downloadbutton { margin-bottom: 10px; margin-top: 10px; width: 100%; }
}

@media screen and (max-width: 480px) {
	#logo { width: 90%; }
	#slogan { display: none; }
	#lang li+li { margin-left: 3px; }
	#lang li a { padding: 0px 3px; }
}
@media screen and (max-width: 330px) {
	#downloadbutton { font-size: .7rem; }
}